最新消息:新的一年,启动新的宽屏主题模版,关注更多的web前端!

phpmyadmin中配置文件现在需要绝密的短语密码的解决方法

网络技术 amason 2148浏览 0评论

‘blowfish_secret’用一个任意字符串作为cookie的加密字符串,如果没有加密钥匙,系统会显示"配置文件现在需要绝密的短语密码(blowfish_secret) " ,配置如下:
vi phpmyadmin/config.inc.php
<?php
$cfg[‘Servers’][$i][‘auth_type’] = ‘cookie’;
$cfg[‘blowfish_secret’] = ‘sakia’;(其中的"sakia"自定义)
?>
修改以后,以后登入phpmyadmin就方便多了,但一定不要使用空密码,切记!

转载请注明:笑申爱设计|liushen.net » phpmyadmin中配置文件现在需要绝密的短语密码的解决方法

发表我的评论
取消评论

表情

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址